function cargarMatematica(){

	$.ajax({
		type: 'POST',
		url: "../ServletPlana?Accion=cargarMatematica",
		dataType: 'json',
		success: function (data, textStatus, jqXHR) {
			
			let option = ''
						data.forEach(v => {
							option += '<option value="' + v.cod_pla + '">' + v.nom_pla + '</option>'
				})
				
		$("#cboMatematica").html(option)
			
		}
	});
	
	
	
}

function cargarComunicacion(){
	
		$.ajax({
		type: 'POST',
		url: "../ServletPlana?Accion=cargarComunicacion",
		dataType: 'json',
		success: function (data, textStatus, jqXHR) {
			
			let option = ''
						data.forEach(v => {
							option += '<option value="' + v.cod_pla + '">' + v.nom_pla + '</option>'
				})
				
		$("#cboComunicacion").html(option)
			
		}
	});
	
	
}

function cargarCiencias(){
		$.ajax({
		type: 'POST',
		url: "../ServletPlana?Accion=cargarCiencias",
		dataType: 'json',
		success: function (data, textStatus, jqXHR) {
			
			let option = ''
						data.forEach(v => {
							option += '<option value="' + v.cod_pla + '">' + v.nom_pla + '</option>'
				})
				
		$("#cboCiencias").html(option)
			
		}
	});
	
	
}

function cargarCTA(){
		$.ajax({
		type: 'POST',
		url: "../ServletPlana?Accion=cargarCTA",
		dataType: 'json',
		success: function (data, textStatus, jqXHR) {
			
			let option = ''
						data.forEach(v => {
							option += '<option value="' + v.cod_pla + '">' + v.nom_pla + '</option>'
				})
				
		$("#cboCTA").html(option)
			
		}
	});
	
	
}
function cargarCEF(){
	
		$.ajax({
		type: 'POST',
		url: "../ServletPlana?Accion=cargarCEF",
		dataType: 'json',
		success: function (data, textStatus, jqXHR) {
			
			let option = ''
						data.forEach(v => {
							option += '<option value="' + v.cod_pla + '">' + v.nom_pla + '</option>'
				})
				
		$("#cboCEF").html(option)
			
		}
	});
	
	
}